.version.services /* version checker */
{
	color: #0000EC;
	background-color: #355EA4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1204.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu3720
{
	width: 0.01px;
	margin-left: -100px;
}

#u3720
{
	z-index: 2;
	height: 300px;
	border-color: #000000;
	background: #FFFFFF url("../images/header-bg.jpg") repeat-y center center;
}

#u3720-bw
{
	z-index: 2;
	height: 300px;
}

#u3721
{
	z-index: 3;
	border-color: #000000;
	background-color: #F4E7FF;
	background-color: rgba(235, 212, 255, 0.54);
	padding-bottom: 5px;
	-pie-background: rgba(235, 212, 255, 0.54);
}

#u3721_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#ppu194
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 100px;
}

#pu194
{
	width: 0.01px;
	margin-left: 517px;
}

#u194
{
	z-index: 111;
	width: 45px;
	margin-right: -10000px;
	padding: 25px 27px 21px 28px;
}

#u194:hover
{
	margin: 0px -10000px 0px 0px;
}

#u210
{
	z-index: 114;
	width: 18px;
	margin-left: 13px;
}

#u235-4
{
	z-index: 123;
	width: 45px;
	min-height: 16px;
	margin-top: 10px;
}

#u201
{
	z-index: 120;
	width: 45px;
	margin-right: -10000px;
	left: 112px;
	padding: 24px 28px 21px 27px;
}

#u194.MuseLinkActive,#u201:hover
{
	margin: 0px -10000px 0px 0px;
}

#u225
{
	z-index: 121;
	width: 15px;
	margin-left: 16px;
}

#u240-4
{
	z-index: 127;
	width: 45px;
	min-height: 16px;
	margin-top: 9px;
}

#u202
{
	z-index: 112;
	width: 57px;
	margin-right: -10000px;
	left: 225px;
	padding: 22px 21px 21.45000000000003px 22px;
}

#u201.MuseLinkActive,#u202:hover
{
	margin: 0px -10000px 0px 0px;
}

#u202:active
{
	margin: 0px -10000px 0px 0px;
}

#u202.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u220
{
	z-index: 118;
	width: 21px;
	margin-left: 18px;
}

#u243-4
{
	z-index: 131;
	width: 57px;
	min-height: 16px;
	margin-top: 7px;
}

#u3722-4
{
	z-index: 4;
	width: 796px;
	min-height: 89px;
	background-color: transparent;
	margin-top: 112px;
	position: relative;
}

#u204
{
	z-index: 113;
	width: 57px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 954px;
	padding: 26px 22px 21.00000000000003px 21px;
}

#u204:hover
{
	margin: 9px -10000px 0px 0px;
}

#u204.MuseLinkActive
{
	margin: 9px -10000px 0px 0px;
}

#u215
{
	z-index: 116;
	width: 18px;
	margin-left: 20px;
}

#u245-4
{
	z-index: 135;
	width: 57px;
	min-height: 16px;
	margin-top: 7px;
}

#u3721-bw
{
	z-index: 3;
	height: 295px;
}

#pu3738
{
	width: 0.01px;
	margin-top: 92px;
}

#u3738
{
	z-index: 62;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3723-4
{
	z-index: 8;
	width: 245px;
	min-height: 12px;
	background-color: transparent;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#pu3731
{
	width: 0.01px;
	margin-left: 349px;
	margin-top: -3px;
}

#u3731
{
	z-index: 55;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3740
{
	z-index: 64;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 11px;
}

#u3724-4
{
	z-index: 12;
	width: 124px;
	min-height: 24px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 46px;
}

#pu3727-19
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 15px;
}

#u3727-19
{
	z-index: 24;
	width: 305px;
	min-height: 238px;
	background-color: transparent;
	font-size: 18px;
	color: #5F5F5F;
	position: relative;
	margin-right: -10000px;
}

#u3728-4
{
	z-index: 43;
	width: 170px;
	min-height: 128px;
	background-color: transparent;
	color: #5F5F5F;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 348px;
}

#ppu3732
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 560px;
}

#u3732
{
	z-index: 56;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3736
{
	z-index: 60;
	width: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u3725-4
{
	z-index: 16;
	width: 105px;
	min-height: 24px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 51px;
}

#u3730-4
{
	z-index: 51;
	width: 182px;
	min-height: 128px;
	background-color: transparent;
	color: #5F5F5F;
	margin-top: 33px;
	position: relative;
}

#ppu3733
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 78px;
	margin-left: 785px;
}

#pu3732,#pu3733
{
	width: 0.01px;
}

#u3733
{
	z-index: 57;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u3734
{
	z-index: 58;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u3726-4
{
	z-index: 20;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 47px;
}

#u3729-4
{
	z-index: 47;
	width: 170px;
	min-height: 128px;
	background-color: transparent;
	color: #5F5F5F;
	margin-top: 19px;
	position: relative;
}

#u6039-11
{
	z-index: 66;
	width: 562px;
	min-height: 99px;
	background-color: transparent;
	font-size: 30px;
	color: #7F8C8D;
	text-align: center;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	margin-left: 199px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u6039
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u6039-4,#u6039-7
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu6019
{
	width: 0.01px;
	margin-left: 262px;
	margin-top: 52px;
}

#u6019
{
	z-index: 83;
	width: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 25px 27px 21px 28px;
}

#u6022
{
	z-index: 86;
	width: 18px;
	background-color: transparent;
	margin-left: 13px;
	position: relative;
}

#u6031-4
{
	z-index: 95;
	width: 45px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6028
{
	z-index: 92;
	width: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 112px;
	padding: 24px 28px 21px 27px;
}

#u6029
{
	z-index: 93;
	width: 15px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u225:hover,#u6029:hover
{
	margin: 0px 0px 0px 16px;
}

#u6032-4
{
	z-index: 99;
	width: 45px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u6020
{
	z-index: 84;
	width: 57px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 225px;
	padding: 22px 21px 21.450000000000045px 22px;
}

#u6026
{
	z-index: 90;
	width: 21px;
	background-color: transparent;
	margin-left: 17px;
	position: relative;
}

#u6033-4
{
	z-index: 103;
	width: 57px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u6021
{
	z-index: 85;
	width: 57px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 337px;
	padding: 26px 22px 21px 21px;
}

#u6019:hover,#u6028:hover,#u6020.MuseLinkActive,#u6021:hover
{
	background-color: #F9FFB2;
	margin: 0px -10000px 0px 0px;
}

#u6024
{
	z-index: 88;
	width: 18px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u6034-4
{
	z-index: 107;
	width: 57px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u5942
{
	z-index: 77;
}

#u5942_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u5944-5
{
	z-index: 78;
	width: 458px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 351px;
}

#u5942-bw
{
	z-index: 77;
	margin-top: 185px;
	height: 48px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

